
Application: gvSIG desktop - gvSIG bugs #5105
Error al localizar recursos asociados a una capa de fichero.
10/16/2019 06:31 PM - Joaquín  del Cerro Murciano

Status: Won't fix % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.5.0-2925
Severity: Minor Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando cargamos la capa de vitimas de arena2 falla al cargar los recuros (.jasper) asociados a ella.

History
#1 - 10/21/2019 07:43 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2923 to 2.5.0-2925

#2 - 10/22/2019 03:37 PM - Joaquín  del Cerro Murciano
- Status changed from New to Won't fix
